﻿body {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
}
/* Header styles */

.divMain-lnd {
    width: 100%;
}

.divContainer-lnd {
    width: 35em;
    margin: 0 auto;
    text-align: center;
    max-width: 35em;
}

.divHeader-lnd {
    width: auto;
    text-align: center;
}

.lnkHeader-lnd, .lnkHeader-lnd:visited, .lnkHeader-lnd:link, .lnkHeader-lnd:any-link {
    color: #000080;
    width: auto;
    height: auto;
}

.imgHeader-lnd {
    /*max-width: 500px;*/
    /*max-height: 100px;*/
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}
.divLinks-lnd {
    width: 100%;
    display: inline-block;
}
    .divBCLinkPage-lnd {
        display: inline-block;
        text-align: left;
        padding: 5px auto;
        font-family: Verdana;
        font-size: x-large;
        color: #000000;
        margin: 1em auto;
        width: auto;
    }

.lnkBCLinkPage-lnd {
    font-weight: bold;
    display: inline-block;
    width: 100%;
    height: auto;
    color: #171717;
    text-decoration: none !important;
    background-color: transparent;
    display: inline-block;
    font-weight: bold;
    font-size: 1.7em;
    line-height: 1.2;
    font-family: Open Sans,Verdana,Arial;
    max-width: 9em;
}
.ccobc-logo {
    background-image: url('/images/cropped-703FFB6E-977E-45D5-A0C0-10BD2447BB9F-1.jpeg');
    background-position-x: -60px;
    background-position-y: center;
    padding: .2em .2em;
}

    .ccobc-logo a {
        width: 8em;
        color: #171717;
        text-decoration: none !important;
        background-color: transparent;
        display: inline-block;
        font-weight: bold;
        font-size: 1.2em;
        line-height: 1.2;
        font-family: Open Sans,Verdana,Arial;
    }

    .ccobc-logo .site-title {
        width: 80%;
        color: #171717;
        text-decoration: none !important;
        background-color: transparent;
        display: inline-block;
        font-weight: bold;
        font-size: .75em;
        line-height: 1.2;
        font-family: Open Sans,Verdana,Arial;
        text-align: left;
    }

    .ccobc-logo .site-description {
        display: block;
        color: #171717;
        text-decoration: none !important;
        background-color: transparent;
        font-weight: normal;
        font-family: Open Sans,Verdana,Arial;
        font-size: x-small;
    }
.divUserMenu {
    width: auto;
    max-width: 20em;
    margin: auto;
}
    .divUserMenu .divUserName, .divUserMenuItem, .divUserLogin {
        background-color: #fff;
        opacity: .8;
        padding: .5em;
        border: 1px solid #000;
        border-radius: 8px;
        color: #000;
        width: auto;
        height: 1.3em;
    }

        .divUserMenu .divUserName a, .divUserMenu .divUserName a:link, .divUserMenu .divUserName a:visited, .divUserMenuItems a:link, .divUserMenuItems a:visited, .divUserLogin a:link, .divUserLogin a:visited {
            text-decoration: none;
            color: #000;
        }
        .divUserLogin a {
            width: 100%;
            height: 100%;
            display: inline-block;
        }
.lnkUserMenu {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.spnUserArrow {
    color: #0000FF;
}
/* Landing page styles */
.divTapeLibPage-lnd {
    display: inline-block;
    text-align: center;
    padding: 5px auto;
    font-family: Verdana;
    font-size: x-large;
    color: #000000;
    margin: 1em auto;
    width: 100%;
    max-width: 100%;
}
.lnkTapeLibPage-lnd {
    font-weight: bold;
    display: inline-block;
    width: auto;
    height: auto;
    width: 100%;
    color: #171717;
    max-width: 100%;
}

    .lnkTapeLibPage-lnd img {
        max-width: 15em;
        height: auto;
        width: 100%;
    }
.lnkVolunteerPage-lnd {}
.divVolunteerPage-lnd {
    display: inline-block;
    text-align: center;
    padding: 5px auto;
    font-family: Verdana;
    font-size: x-large;
    color: #000000;
    margin: 1em auto;
    width: 100%;
    max-width: 100%;
}

.lnkVolunteerPage-lnd {
    font-weight: bold;
    display: inline-block;
    height: auto;
    color: #171717;
    max-width: 100%;
    border: 4px #444 solid;
    border-radius: 20px;
    padding: 2em 0em;
    width: 64%;
    text-decoration: none;
}

    .lnkVolunteerPage-lnd img {
        max-width: 15em;
        height: auto;
        width: 100%;
    }

/* Footer styles */
@media screen and (max-width: 775px) {
    .divMain-lnd, .divHeader-lnd, .lnkHeader-lnd, .imgHeader-lnd {
        width: 100%;
    }

    .divContainer-lnd {
        width: 100%;
    }
    .lnkVolunteerPage-lnd {
        width: 85%;
        max-width: 15em;
    }
}

@media screen and (max-width: 500px) {
    .divMain-lnd, .divHeader-lnd, .lnkHeader-lnd, .imgHeader-lnd {
        width: 100%;
    }
    .divContainer-lnd {
        width: 100%;
    }
    .lnkVolunteerPage-lnd {
        width: 85%;
    }
        .lnkVolunteerPage-lnd img {
            height: auto;
            width: 100%;
        }
    .divTapeLibPage-lnd {
        width: 100%;
        max-width: 100%;
    }
    .lnkTapeLibPage-lnd {
        width: auto;
        height: auto;
        max-width: 100%;
    }
        .lnkTapeLibPage-lnd img {
            height: auto;
            width: 100%;
        }
}
